/* collision.h */
#ifndef __COLLISION_H
#define __COLLISION_H

extern void Collision_MeshUpBaseWorld(br_actor * /*base_world_actor*/,br_actor * /*levelroot*/);
extern br_scalar Collision_SolveForYHeight(br_scalar /*xpos*/,br_scalar /*ypos*/,br_scalar /*zpos*/,br_scalar /*maxupvec*/);
extern int Collision_SolveForVector(br_vector3 * /*solve*/,br_vector3 * /*start*/, br_vector3 * /*end*/, br_scalar /*radius*/);

#endif
